## CamelSmtpSettings

CamelSmtpSettings

## Functions

gboolean | camel_smtp_settings_get_reencode_data ()
void | camel_smtp_settings_set_reencode_data ()

## Properties

gboolean | reencode-data | Read / Write / Construct

## Object Hierarchy

        GObject
        ╰── CamelSettings
            ╰── CamelSmtpSettings

## Description

## Functions

### camel_smtp_settings_get_reencode_data ()

    gboolean
    camel_smtp_settings_get_reencode_data (CamelSmtpSettings *settings);

### camel_smtp_settings_set_reencode_data ()

    void
    camel_smtp_settings_set_reencode_data (CamelSmtpSettings *settings,
                                           gboolean reencode_data);

## Property Details

### The `“reencode-data”` property

      “reencode-data”            gboolean

Whether to re-encode data on send.

Owner: CamelSmtpSettings

Flags: Read / Write / Construct

Default value: FALSE